View Issue Details

IDProjectCategoryView StatusLast Update
0001520SymmetricDSImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.14Fixed in Version3.5.14 
Summary0001520: Add further details about Linux installation as a service options
DescriptionProvide more details about installing as a service for Linux OSes such as Oracle and CentOS
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 656c966d

2014-01-08 15:42:41

eegeek

Details Diff
0001520: Add further details about Linux installation as a service options
0001520
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File

SymmetricDS: master 84033983

2014-01-08 15:57:21

eegeek

Details Diff
0001520: Reverting change for now
0001520
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File

SymmetricDS: master fc41895c

2014-01-08 16:01:13

eegeek

Details Diff
0001520: Reverting change for now
0001520
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File

SymmetricDS: master b245e2e5

2014-01-17 08:20:35

eegeek

Details Diff
0001520: Add further details about Linux installation as a service options
0001520
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File

Issue History

Date Modified Username Field Change
2014-01-08 15:41 mhanes New Issue
2014-01-08 15:41 mhanes Status new => assigned
2014-01-08 15:41 mhanes Assigned To => mhanes
2014-01-17 08:18 chenson Status assigned => resolved
2014-01-17 08:18 chenson Fixed in Version => 3.5.14
2014-01-17 08:18 chenson Resolution open => fixed
2014-01-17 08:18 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7853
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7854
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7855
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7871
2015-07-30 21:49 Changeset attached => SymmetricDS master b245e2e5
2015-07-30 21:49 Changeset attached => SymmetricDS master fc41895c
2015-07-30 21:49 Changeset attached => SymmetricDS master 84033983
2015-07-30 21:49 Changeset attached => SymmetricDS master 656c966d